ホーム > フォーラム > 質問箱 > X2.0.15 JP以前(本文に記述) > XOOPS 2.0.6からのアップグレードパッケージがありません

XOOPS 2.0.6からのアップグレードパッケージがありません
投稿者: patorash | 投稿日時: 2009/7/24 22:51 | 閲覧: 6314回
patorash

初めて投稿させていただきます。よろしくお願いいたします。

XOOPS 2.0.6のシステムをXOOPS Cubeにアップグレードしたいと考えています。
方法を調べたところ、2.0.16までアップグレードした後にCubeにしましょうとあったので、

http://xoopscube.jp/news/43

上記のページからアップグレードパッケージをDLして順次アップグレードしようと考えていたのですが、
2.0.6->2.0.7のアップグレードパッケージが存在しない模様です。
他に見つからないかと探してみたのですが、見つけることができませんでした。

2.0.7->2.0.10 JPからはダウンロードできるみたいなのですが、
2.0.6->2.0.7のアップグレードパッケージはもうDLできないのでしょうか?

もし、2.0.6->2.0.7のアップグレードパッケージをお持ちの方がいらっしゃいましたら頂けませんでしょうか?
もしくは、2.0.6からでもアップグレード可能な方法がありましたら教えていただけませんでしょうか?

よろしくお願いいたします。

コメント(1)

Re: XOOPS 2.0.6からのアップグレードパッケージがありません 
投稿者: onokazu | 投稿日時: 2009/7/30 18:30
onokazu

本家側で削除したのかもしれませんね。

なお、2.0.16aまではデータベースの変更はなかったと思うので、DiffMerge等を使用して2.0.16aと
現在ご利用のXOOPSとの差分を取って変更されたファイルだけアップするというのも1つの手だと思います。

引用:
初めて投稿させていただきます。よろしくお願いいたします。

XOOPS 2.0.6のシステムをXOOPS Cubeにアップグレードしたいと考えています。
方法を調べたところ、2.0.16までアップグレードした後にCubeにしましょうとあったので、

http://xoopscube.jp/news/43

上記のページからアップグレードパッケージをDLして順次アップグレードしようと考えていたのですが、
2.0.6->2.0.7のアップグレードパッケージが存在しない模様です。
他に見つからないかと探してみたのですが、見つけることができませんでした。

2.0.7->2.0.10 JPからはダウンロードできるみたいなのですが、
2.0.6->2.0.7のアップグレードパッケージはもうDLできないのでしょうか?

もし、2.0.6->2.0.7のアップグレードパッケージをお持ちの方がいらっしゃいましたら頂けませんでしょうか?
もしくは、2.0.6からでもアップグレード可能な方法がありましたら教えていただけませんでしょうか?

よろしくお願いいたします。

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top